body {
	/*background: #fdf5f5;*/
	background: FFFFFF;
	color: #4a606f;
	font: 14px 'PT Sans', Helvetica, Arial, sans-serif;
	margin: 5px;
	padding: 30px 0 0; /* top padding on page */
}

h1 {
	color: #24333c;
	font-size: 28px;
	font-weight: normal;
	margin: 25px 0 15px;
	text-align: center;
	font-family: 'PT Sans', Helvetica, Arial, sans-serif;
}

h2 {
	font-size: 24px;
	color: #24333c;
        font-weight: normal;
        margin: 25px 0 15px;
        text-align: normal;
        font-family: 'PT Sans', Helvetica, Arial, sans-serif;
}

h3 {
        font-size: 20px;
        color: #24333c;
        font-weight: normal;
        margin: 25px 0 15px;
        text-align: normal;
        font-family: 'PT Sans', Helvetica, Arial, sans-serif;
}

h4 {
        font-size: 16px;
        color: #24333c;
        font-weight: normal;
        margin: 25px 0 15px;
        text-align: normal;
        font-family: 'PT Sans', Helvetica, Arial, sans-serif;
}


#wrap {
	/*background: #eaf0f4;*/
	background: #f9f5f5;
	border: 5px solid #7a91a1;
	margin: auto;
	width: 900px;


	border-collapse:separate;
	border:solid black 1px;
	border-radius:6px;
	-moz-border-radius:6px;

}

form {
	padding: 0;
	margin: 10px;
}
table {
	margin: 0 auto;
}
tr, td, input, textarea {
	margin: 0;
	padding: 0;
}
p{
	padding: 5px;
}

td {
	padding: 0 0 5px;
}
tr td:first-child {
	padding-right: 10px;
	padding-top: 11px;
	text-align: right;
	vertical-align: top;
}
.error[generated=true] {
	color: #dc0000;
	font-size: 16px;
	padding: 5px 0 2px 5px;
}
tr.error td {
	padding: 0;
}
/*input, textarea, select {
	background: #FFF;
	border: 3px solid #7a91a1;
	font: inherit;
	font-size: 16px;
	line-height: 29px;
	min-height: 30px;
	padding: 5px 10px;
	width: 300px;
}
input:focus, textarea:focus {
	border-color: #b0c3d0;
	outline: none;
}
*/
textarea {
	height: 240px;
	resize: vertical;
}
input[type=submit] {
	background: #24333d;
	color: #FFF;
	font: inherit;
	padding: 7px 20px;
	width: auto;
}

#response {
	margin-bottom: 20px;
	text-align: center;
}
#response .success {
	color: #08a300;
}
#response .failure {
	color: #dc0000;
}

/*table {
color: #333;
font-family: Helvetica, Arial, sans-serif;
width: 640px;
border-collapse:
collapse; border-spacing: 0;
}
*/

td, th {
border: 1px solid transparent; /* No more visible border */
height: 30px;
transition: all 0.3s;  /* Simple transition for hover effect */
padding: 3px;
}

th {
background: #DFDFDF;  /* Darken header a bit */
font-weight: bold;
}

td {
background: #FAFAFA;
text-align: center;
}

/* Cells in even rows (2,4,6...) are one color */
tr:nth-child(even) td { background: #F1F1F1; }

/* Cells in odd rows (1,3,5...) are another (excludes header cells)  */
tr:nth-child(odd) td { background: #FEFEFE; }

tr:hover td { background: #666; color: #FFF; } /* Hover cell effect! */


/* rounded table corners */
table {
color: #333;
/*font-family: Helvetica, Arial, sans-serif;*/

    /*padding: 10px;*/
    border-collapse:separate;
    border:solid black 1px;
    border-radius:6px;
    -moz-border-radius:6px;
}

td, th {
    /*

    comment the following out to turn off borders within the table

    border-left:solid black 1px;
    border-top:solid black 1px;*/
    border-bottom: 1px solid #ddd;

}


/*th {
    background-color: #f9f5f5;
    border-top: none;
}*/

td:first-child {
     border-left: none;
}




.frontdocs {
 text-align: center;
 vertical-align: middle;
 margin: 5px auto;
 width: 60%;
 height: 250px;
 overflow:none;
 padding: 200px 0 0 ; /* Zero to prevent IE box trouble. */
 }


.projmenu {
 width:18%;
 height:91%;
/* border:#94cbb2 5px solid;  */
 position:absolute;
  padding:10px;

/*color: #333;*/
 background: #f9f5f5;


    border-collapse:separate;
    border:solid black 1px;
    border-radius:6px;
    -moz-border-radius:6px;


 }

.projdetails {
 width:73%;
 height:91%;
 left:22%;
/* border:#94cbb2 5px solid;  */
 position:absolute;
 padding:10px;

 overflow-y: hidden;
 /* color: #333;*/
 background: #f9f5f5;


    border-collapse:separate;
    border:solid black 1px;
    border-radius:6px;
    -moz-border-radius:6px;


 }
.sitestat {
 width:97%;
 left:0%;
 height:60px;
/* border:#b6e3cf 3px solid; */
 bottom:0px;
 position:absolute;
/*  padding:10px;  */
 }

.logout {
 position:absolute;
 top:45px;
 right:120px;
 z-index:2;
 }



.link {
 cursor:pointer;
 }

.link:hover
{
	text-decoration: underline;
/*	color: #24333c; */
	color: black;
}

.files {
 width:70%;
 }


#cols{
    width:auto;
    height:auto;
    background:#f5f5f5;
}
#leftcol{
    /*border: solid black 1px;*/
    width:34%;
    height:auto;
    /*background:red;*/
    display:block;
    float:left;
}
#rightcol{
    /*border: solid black 1px;*/
    width:64%;
    height:auto;
    /*background:blue;*/
    display:block;
    float:left;
}

.resframe {
 border:none;
 width:90%;
 height:90%;
 margin:1%;
 }


.maindisplay {
/* border:red 3px solid;*/
 margin: 0 auto;
 width: 95%;
 height: 78%;
 overflow:auto;
 padding: 0; /* Zero to prevent IE box trouble. */
 }

button  {
 font-size: 24px;
 margin: 4px 2px;
 -webkit-transition-duration: 0.4s; /* Safari */
 transition-duration: 0.4s;
 cursor: pointer;
 border-radius: 8px;
 background-color: white;
 color: black;
 border: 2px solid #24333c;
 font-family: 'PT Sans', Helvetica, Arial, sans-serif;
}

input[type=button]  {
 font-size: 24px;
 margin: 4px 2px;
 -webkit-transition-duration: 0.4s; /* Safari */
 transition-duration: 0.4s;
 cursor: pointer;
 border-radius: 8px;
 background-color: white;
 color: black;
 border: 2px solid #24333c;
 font-family: 'PT Sans', Helvetica, Arial, sans-serif;
}


.button:hover, input[type=button]:hover {
 background-color: #24333c;
 color: white;
}

input[type=file] {
	background: #FFF;
	/*border: 3px solid #7a91a1;*/
	font: inherit;
	font-size: 16px;
	/*line-height: 29px;
	min-height: 30px;
	padding: 5px 10px;*/
	width: 300px;
	border-collapse:separate;
	border:solid black 1px;
	border-radius:6px;
	-moz-border-radius:6px;
}

.errdiv {
 color:red;
 }
